{
    "relationshipPanels": {
        "vmhRumungsklages": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhRumungsklagess": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "erstgesprche": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhErstgespraechs": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "ansprechpartner": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "kontakt": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhMietverhltnises": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhRumungsklage34": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "dokumentes": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhVermieters": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhVermietersFreigabe": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhVermietersKontaktpersonen": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhMietverhltnisesContact": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "cVmhMietverhltnisesContact": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "dokumentesvmhcontact": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "vmhmietobjekt2contact": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    },
    "kanbanViewMode": false,
    "color": "#a4c5e0",
    "iconClass": "fas fa-id-badge"
}